« ミラクルロマンス | トップページ | 僕と契約してAMPになってよ »

だからバージョンアップしたくないんだよ

 会社では、基本Firefoxを使っているのだが、いろいろあって長らくバージョンアップしていなかった。
それでも最近、いろいろとうるさく言われてたので、仕方なくバージョンアップしてみる。
うわぁー、予想以上に使い辛れー。
つーか、更新ボタン何処へ行ったんだよ。
カスタマイズしようと調べてみたら、外国製のアドオンを入れないとダメらしい。
ぶっちゃけ、英語だらけのメニューなんてうんざりというか、見たくないというか、理解出来ないというか。
あぁ、馴れるしかないか。

|
|

« ミラクルロマンス | トップページ | 僕と契約してAMPになってよ »

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/364413/57902603

この記事へのトラックバック一覧です: だからバージョンアップしたくないんだよ:

« ミラクルロマンス | トップページ | 僕と契約してAMPになってよ »